WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #33381, comment 74


Ignore:
Timestamp:
03/23/2017 03:21:23 PM (3 years ago)
Author:
desmith
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #33381, comment 74

    initial v1  
    66 RHEL 6: Shipped with PHP 5.3.3, supported through November 2020
    77 RHEL 7: Shipped with PHP 5.4.16, supported through June 2024
    8  Ubuntu 12.04 LTS: Shipped with PHP 5.3.10, supported through November 2017
    9  Ubuntu 14.04 LTS: Shipped with PHP 5.5.9, supported through November 2019
     8 Ubuntu 12.04 LTS: Shipped with PHP 5.3.10, supported through April 2017
     9 Ubuntu 14.04 LTS: Shipped with PHP 5.5.9, supported through April 2019
     10 Ubuntu 16.04 LTS: Shipped with PHP 7.0.13, supported through April 2021 (at least, no official EOL announced yet)
    1011
    1112RHEL 5 doesn't count, as its shipped version of PHP already is too old for WordPress. Otherwise, the largest enterprise-y Linux distributions all support 5.3 (or newer).